
TYPO3.Flow - Task # 4518

Status: Resolved Priority: Should have
Author: ziyad saeed Category: - Documentation -
Created: 2009-09-09 Assigned To: Karsten Dambekalns
Updated: 2010-10-20 Due date:
Sprint:
PHP Version:
Has patch:
Complexity:
Subject: Installation documentation patch
Description

Here is the patch for installation.xml

Associated revisions
Revision 3d940ce9 - 2009-09-22 13:58 - Karsten Dambekalns

[~TASK] FLOW3 (Documentation): fixed id for security framework chapter and tweaked installation documentation, resolves #4518.

Revision bcffa7fb - 2009-09-22 21:22 - Karsten Dambekalns

[~TASK] FLOW3 (Documentation): Some more tweaks and fixes, relates to #4518.

History
#1 - 2009-09-21 22:35 - Karsten Dambekalns
- Tracker changed from Bug to Task

#2 - 2009-09-21 22:35 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Target version changed from 1.0 alpha 4 to 1.0 alpha 5

#3 - 2009-09-22 14:01 - Karsten Dambekalns
- Status changed from Accepted to Resolved
- % Done changed from 0 to 100

Applied in changeset r3203.

#4 - 2009-09-22 19:53 - ziyad saeed
- File installation.patch added

another patch. Added another ide and fixed an internal link error

#5 - 2009-09-22 21:18 - Karsten Dambekalns
Thanks for the second patch. I reorganized things a little and will commit that.

For new patches please open new tickets, so things don't get lost.

Files
installation.diff 2.4 kB 2009-09-09 ziyad saeed
installation.patch 1.9 kB 2009-09-22 ziyad saeed
